/* Scss Document */
/* Scss Document */
a {
  color: #411b87; }
  a:hover {
    color: #7b47da; }

h1 {
  margin: 0;
  padding: 0;
  font-size: 60px;
  color: #000;
  font-weight: 300; }
  @media (max-width: 1260px) {
    h1 {
      font-size: 55px; } }
  @media (max-width: 1024px) {
    h1 {
      font-size: 50px; } }
  h1 strong {
    font-weight: 600; }

h2 {
  margin: 0;
  padding: 0;
  font-size: 50px;
  font-weight: 300;
  color: #000; }
  h2 strong {
    font-weight: 600; }
  @media (max-width: 1260px) {
    h2 {
      font-size: 45px; } }
  @media (max-width: 1024px) {
    h2 {
      font-size: 40px; } }

h3 {
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif;
  font-size: 42px;
  font-weight: 300;
  color: #000; }
  @media (max-width: 960px) {
    h3 {
      font-size: 30px; } }
  h3 strong {
    font-weight: 600; }

h6 {
  margin: 0;
  padding: 0;
  font-size: 15px;
  font-weight: 500;
  line-height: 20px;
  color: #000; }
  h6 strong {
    font-weight: 600; }

p {
  font-family: roboto, sans-serif;
  color: #000; }

.left {
  text-align: left; }

.center {
  text-align: center; }

.right {
  text-align: right; }

a {
  color: #411b87;
  text-decoration: underline; }
  a.buy_now {
    margin: 0;
    padding: 0;
    padding: 15px 25px;
    display: inline-block;
    font-size: 20px;
    line-height: 20px;
    font-weight: 500;
    color: #fff;
    text-decoration: none;
    background: #411b87;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px;
    border-radius: 40px;
    transition: all 0.5s ease; }
    a.buy_now:hover {
      background: #5524b2;
      box-shadow: inset 0 0 5px 0px #371772;
      -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
      transform: scale(1.1);
      /*
      animation: buy_now_pulse 1s infinite;
      transition: all 0.5s ease;
      */ }

@keyframes buy_now_pulse {
  0% {
    background: #411b87;
    box-shadow: none;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1); }
  50% {
    background: #5524b2;
    box-shadow: inset 0 0 5px 0px #371772;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1); }
  100% {
    background: #411b87;
    box-shadow: none;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1); } }
.content {
  margin: 0 auto;
  padding: 0;
  width: 100%;
  max-width: 1200px; }
  @media (max-width: 1260px) {
    .content {
      width: 95%;
      max-width: 1180px; } }

.content_row {
  display: flex;
  align-items: center; }
  .content_row .content_col {
    display: block; }

body {
  background: #eee; }
  body #login {
    margin: 0 auto;
    width: 400px; }
    body #login #login_error, body #login .message {
      width: auto !important; }
    body #login form {
      width: 80%;
      margin: 0;
      padding: 10%;
      background: #fff;
      -webkit-border-radius: 25px;
      -moz-border-radius: 25px;
      -ms-border-radius: 25px;
      -o-border-radius: 25px;
      border-radius: 25px;
      -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
      -moz-box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
      -ms-box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
      -o-box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
      box-shadow: 0 0 50px rgba(0, 0, 0, 0.1);
      border: 1px solid #ddd; }
      body #login form .button-group.button-large .button, body #login form .button.button-large {
        font-size: 16px;
        font-weight: 500;
        color: #fff;
        background: #977bb6;
        background: #f0af00;
        background: -webkit-linear-gradient(#411b87 0%, #6c32d6 100%);
        background: -o-linear-gradient(#411b87 0%, #6c32d6 100%);
        background: linear-gradient(#411b87 0%, #6c32d6 100%);
        margin-top: 15px;
        padding: 5px 0;
        width: 100%;
        font-size: 20px;
        -webkit-border-radius: 50px;
        -moz-border-radius: 50px;
        -ms-border-radius: 50px;
        -o-border-radius: 50px;
        border-radius: 50px; }
      body #login form .button-group.button-large .button:hover, body #login form .button.button-large:hover {
        background: #411b87; }
    body #login #login_error, body #login .message {
      width: 100%;
      margin: 20px auto;
      border-left: 4px solid #fd9f0c; }
    body #login h1 {
      width: 100%;
      margin: 0 auto;
      padding-bottom: 5px; }
      body #login h1 a {
        background: url(../images/login_logo.png);
        background-position: center top;
        background-repeat: no-repeat;
        background-size: 180px auto;
        display: block;
        font-size: 20px;
        height: 70px;
        line-height: 1.3em;
        margin: 0 auto 15px;
        outline: 0 none;
        padding: 0;
        text-indent: -9999px;
        width: 350px; }
  body p#nav, body p#backtoblog {
    text-align: center; }
    body p#nav a, body p#backtoblog a {
      color: #333 !important; }
      body p#nav a:hover, body p#backtoblog a:hover {
        color: #411b87 !important; }
